WooCommerce

Theme compatibility with current WooCommerce version?

Hey there

Currently latest version of WordPress has some problems and its reported, we are waiting for the fix, so far no Woocommerce problem was reported